Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:17:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Hello there,

I've been following up with MAX for more than 2 weeks to get the items
delivered. I did not receive any calls or messages from Delivery partner.
Now, the order has been returned. I really need those items.

I was expecting the products to arrive. Could you please cancel the refund
and keep the products at BCC Max outlet. I will visit and collect.

Thanks.

Sulaiman Thowfeek
66626610

On Sun, 30 May 2021, 14:07 Max Fashion, <[email-masked]> wrote:

> Order number 7461707922
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Sulaiman Thowfeek, we were unable to deliver order 7461707922
> <https://www.maxfashion.com/bh/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88884001063020210518.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *MAX*
> Skinny Fit Solid Chinos with Belt Loops and Pocket Detail
> Color: Blue
> Size: 30
> Quantity: 1 BHD 1.5
> *MAX*
> Skinny Fit Distressed Jeans with Pockets
> Color: Blue
> Size: 30
> Quantity: 1 BHD 7.5
> *MAX*
> Skinny Fit Solid Mid-Rise Jog Pants with Pocket Detail
> Color: Black
> Size: S
> Quantity: 1 BHD 2.5
> *MAX*
> Slip-On Slippers with Slogan Embossed Midsole Strap
> Color: Blue
> Size: 42
> Quantity: 1 BHD 1.5
> *MAX*
> Slim Fit Plain Trousers with Belt Loops and Pocket Detail
> Color: Blue
> Size: 30
> Quantity: 1 BHD 2.5
> *MAX*
> Printed Collared Shirt with Long Sleeves
> Color: White
> Size: 15
> Quantity: 1 BHD 1.5
> *MAX*
> Slim Fit Solid Jog Pants with Pocket Detail and Drawstring Closure
> Color: Blue
> Size: S
> Quantity: 1 BHD 2.5
> *MAX*
> Striped Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: S
> Quantity: 1 BHD 0.7
> *MAX*
> Slim Fit Trousers with Pocket Detail and Zip Closure
> Color: Black
> Size: 30
> Quantity: 1 BHD 2.5
> *MAX*
> Slim Fit Striped Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: 15
> Quantity: 1 BHD 1.5
> *MAX*
> Slim Fit Solid Shirt with Button-Down Collar and Long Sleeves
> Color: White
> Size: 15
> Quantity: 1 BHD 1.5
> *MAX*
> Full Length Solid Formal Trousers with Pocket Detail and Belt Loops
> Color: Black
> Size: 30
> Quantity: 1 BHD 1.5
> *MAX*
> Striped Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: S
> Quantity: 1 BHD 0.7
>
> Total *BHD 27.9*
> Total Refund Amount *BHD 27.9*
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643683